%% This BibTeX bibliography file was created using BibDesk.
%% http://bibdesk.sourceforge.net/

%% Created for Lauro Cesar Araujo at 2015-04-27 19:43:45 -0300

%% Saved with string encoding Unicode (UTF-8)

@book{nielsen,
  title = "Usabilidade Móvel",
  author = "Nielsen, Jakob e Budiu, Raluca",
  year = "2013",
  publisher = "Elsevier Acadêmico"
}
